body { padding-top: 0; font-family: "Droid Sans", Arial, Helvetica, sans-serif; background-image:url("../img/groovepaper_blue.jpg") }
.hero-unit { background: url("../img/background_1170.jpg"); }
ul#nav { display: block !important; }

.text-frontpage h1, .text-frontpage h2, .text-frontpage h3 { font-size: 14px; display: inline; margin:0; padding:0; font-weight: normal; letter-spacing:normal;}
.heading-inherit { font-size: inherit;line-height: inherit;font-weight: inherit;margin: 0; }

.navbar { background-color: transparent; }
.navbar-inner-bottom { -webkit-border-radius: 0; -moz-border-radius:0; border-radius: 0; }
.navbar-fixed-top { position: static; }
.navbar-fixed-bottom { position: relative; }

.logo { margin: 0; }
.navbar ul.mainnav.nav { margin: 0; width: 60%; }
.navbar ul.mainnav.nav li a { padding-bottom: 0; }
.navbar ul.mainnav.opened li { float: none !important; line-height: 30px; }
.dropdown-toggle { padding-top: 7px !important; }


.publish-trustwave { max-width:115px; text-align: center; margin: 0 auto; }
.publish-trustwave img { display: block; margin: 0 auto; }
.publish-trustwave .trustwave_spacer { display: none; }

@media (max-width: 400px) { 
	.navbar ul.mainnav.nav li { display: block; float: none; }
	.navbar ul.mainnav.nav li a { display: block; }
	.dropdown-toggle { padding-top: 7px; }
	.brand { width: 70%; }
}
@media (max-width: 515px) {
		.homepage .img-frontpage-newspaper .carousel-caption { text-align: center !important;  }
		.homepage .img-frontpage-newspaper .carousel-caption div { float: none !important; padding-right: 0 !important; }
}
@media (min-width: 600px) { 
	.navbar ul.mainnav.nav { width: 100%; }
}
@media (min-width: 655px) { 
	.navbar ul.mainnav.nav { width: 50%; }
}
@media (max-width: 768px) {
	.publish-trustwave { max-width:100%; text-align: center; margin: 0 auto; }
	.publish-trustwave img { display: inline; margin: 0 auto; }
	.publish-trustwave .trustwave_spacer { display: inline; }	
}
@media (min-width: 768px) { 
	#StickyColumn {
		position:static;
		width: 157px;	
		z-index: 50;
	}
	.navbar ul.mainnav.opened { left: 10%; width: auto; }
}

@media (max-width: 980px) {
	.homepage .img-frontpage-newspaper .carousel-caption { text-align: center !important; }
	.homepage .img-frontpage-newspaper .carousel-caption p { margin-left: 0;  }
		.homepage .img-frontpage-newspaper .carousel-caption div { float: none !important;padding:0 !important; }
	.homepage .img-frontpage-newspaper .carousel-caption span { float: none !important; }
	.homepage .img-frontpage-newspaper .carousel-caption img { display:block; }
}
@media (min-width: 980px) { 
	.navbar ul.mainnav.nav { width: auto; }
	.navbar .brand { margin: 0; float: left; text-align: center; }
	.navbar ul.mainnav.nav { margin: 20px 0 0 0; }
	#StickyColumn {
		position: absolute;
		width: 211px;	
	}
}

@media (max-width:1024px) {
	.carousel-caption { background: #333333	!important; }
	.thumbnail-publish .carousel-caption p { max-width: 100% !important; float: none !important; }
	.thumbnail-publish .carousel-caption .btn { float: none !important; }
}

@media (min-width: 1200px) { 
	body { padding-top: 55px; }
	.navbar-fixed-top { position: fixed; }
	.navbar-fixed-bottom { position: fixed; }
	.logo { margin: 5px 50px 0 0; }

	.navbar ul.mainnav.nav { width: 850px; }
	.navbar ul.mainnav.nav li.dropdown { float: right; text-align: right; }
	.navbar ul.mainnav.nav li.dropdown a { padding: 0; }
	
	.publish-trustwave { max-width:100%; text-align: center; margin: 0 auto; }
	.publish-trustwave img { display: inline; margin: 0 auto; }
	.publish-trustwave .trustwave_spacer { display: inline; }
	
	#StickyColumn {
		position: absolute;
		/*top: 180px;*/
		width: 261px;
		z-index: 50;
	}
}

.find-frontpage { background: url(../img/cream_pixels.png); }
.find-frontpage .caption-large {
	background: #333333;
	background: rgba(0, 0, 0, 0.75);	
}
a.thumbnail-link { color: transparent; }


.page-title { /* h1 */
	font-size: 31.5px;
}
.page-subtitle { /* h2 */
	font-weight: normal;
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 1;
}



.form-input-block {
  padding-top: 10px;
  border-top: 1px solid #e3dede;
}

.input-slogan {
  margin-top: 20px;
}

.content {
  background-color: #fff;
  padding: 20px 20px 100px 20px;
  margin: 0 -20px;
  /* negative indent the amount of the padding to maintain the grid system */
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

.container-comments {
  border: 1px dashed #BBB;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.simple_form .error {
  clear: left;
  margin-left: 120px;
  font-size: 12px;
  color: #D00;
  display: block;
}

.simple_form .hint {
  clear: left;
  margin-left: 120px;
  font-size: 12px;
  color: #555;
  display: block;
  font-style: italic;
}

.disclaimer {
  color: #f0eaea;
  text-align: center;
  font-style: italic;
  font-size: 16px;
}

.page-heading {
  text-align: right;
  padding: 0;
  display: block;
  float: right;
  margin-top: -20px;
  margin-right: -20px;
}

.page-heading h1 {
  font-size: 50px;
  color: #EEE;
}

.role-enabled {
  font-weight: bold;
  color: #0088cc !important;
}

.content { padding: 30px 20px 100px 20px; }

/* dbrong overrides */
.navbar .nav li a.active {
	background: none;
	/*text-decoration: underline;*/
}
.navbar .nav li a.active:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
	font-weight: normal;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background: none;	
	color: #cae8ff;
}

.navbar .nav li .dropdown-menu form { margin-bottom: 0; }
.navbar .nav li .dropdown-menu form a:link, .navbar .nav li .dropdown-menu form a:visited { color: #0088cc; padding: 10px 0 0 0 }
.navbar .nav li .dropdown-menu form a:hover { color: #005580; }

.ui-autocomplete { height: 200px; overflow-y: auto; }
form label { line-height: 30px; }
.form-horizontal .control-label { padding-top: 0; }

.table-obituaries-recent { overflow: auto; height: auto !important; }
#dataTable_filter label { width: 100%; }
#dataTable_filter input { width: 30%; }
#dataTable td.details { font-style: normal; font-size: 90%; }
.rightAlign { float: right; }
.leftAlign { float: left; }
.clear { clear: both; }
.searchpage .searchbar { padding-top: 0 }
.searchbar .form-horizontal { padding-left: 0; }
.homepage .searchbar { padding-top: 45px; }
.homepage .searchbar .form-horizontal { text-align:center; padding-left: 0 }
.homepage .searchbar .form-horizontal .accordion-heading .accordion-toggle { padding: 0; }
.homepage .searchbar .accordion-inner { text-align: left; }

.carousel-control { top: 50%; }

#carousel.image-button-small.thumbnail .item { margin:0 }

.info-detail { 
	/*padding-left: 10px; */
	padding:0;
	text-align:left;
}
.info-detail h4 { margin: 0 0 5px 0; }
.info-detail h5 { font-size: 17.5px;  margin-top:0; }
.map-thumbnail { padding: 0 }
.notification.error { background-color:rgba(255,0,0,0.75); color:white; border-radius: 5px; padding:5px; margin-bottom:5px}

.google-plusone iframe, .gc-bubbleDefault iframe { display: block !important; }

.obit-photo { padding: 5px; margin: 0 20px 20px 0; border: solid 1px #ccc; float: left; }

ul.three-col {
	margin:0;
	column-count: 3;
    column-rule-color:  #ccc;
    column-rule-style:  solid;
    column-rule-width:  1px;	
	column-gap: 20px;
   -moz-column-count: 3;
   -moz-column-gap: 20px;
   -webkit-column-count: 3;
   -webkit-column-gap : 20px;
   -moz-column-rule-color:  #ccc;
   -moz-column-rule-style:  solid;
   -moz-column-rule-width:  1px;
   -webkit-column-rule-color:  #ccc;
   -webkit-column-rule-style: solid ;
   -webkit-column-rule-width:  1px;
}
ul.three-col li { list-style: none; }
ul.two-col {
	margin:0;
	column-count: 2;
    column-rule-color:  #ccc;
    column-rule-style:  solid;
    column-rule-width:  1px;	
	column-gap: 20px;
   -moz-column-count: 2;
   -moz-column-gap: 20px;
   -webkit-column-count: 2;
   -webkit-column-gap : 20px;
   -moz-column-rule-color:  #ccc;
   -moz-column-rule-style:  solid;
   -moz-column-rule-width:  1px;
   -webkit-column-rule-color:  #ccc;
   -webkit-column-rule-style: solid ;
   -webkit-column-rule-width:  1px;
}
ul.two-col li { list-style: none; }

.divider-vertical-right { padding-right: 2%; }

/*.navbar-fixed-bottom { position: relative; }*/
.navbar-fixed-bottom .nav { margin: 0; }
.navbar-fixed-bottom .nav li a:link, .navbar-fixed-bottom .nav li a:visited { padding-top:0; padding-bottom: 0; margin-bottom: 0; line-height: 30px }
.navbar-inner-bottom { min-height: 20px; }

.mce-panel { max-width: 99.9%; }

/* Checkout */
#publishObitForm { line-height:125%; }
#publishObitForm label { line-height: 25px; }
#publishObitForm label.inline { display: inline-block; padding-top: 5px; margin-bottom: 0; vertical-align:middle; }
#publishObitForm label.error { color: red; margin:0;padding:0; display: none !important; }
#publishObitForm label.sublabel { text-transform:uppercase; font-size:70%; line-height:2; visibility: hidden;height:5px }
#publishObitForm label.sublabel.show { visibility: visible; height:auto; }
#publishObitForm div.error { color: red; }
#publishObitForm fieldset { border-bottom:solid 1px #ddd;padding-bottom:15px;margin-bottom:15px; }
#publishObitForm .control-group { margin: 0; }
#publishObitForm .control-label { text-align: left; }
#publishObitForm span.required { color: red; }
#publishObitForm select:required { color: #555; }
#publishObitForm input.error, #publishObitForm select.error, #publishObitForm textarea.error { border: solid 1px red !important; }
#publishObitForm #cardLogos { float: right; }
#publishObitForm input[type=radio] + label { font-size:100%; text-transform: none; display: inline; cursor: pointer;}
#publishObitForm input[type=text], #publishObitForm input[type=date], #publishObitForm input[type=time], #publishObitForm select { width: 90%; margin-bottom:0 }
#publishObitForm .btn-group { margin-bottom: 0; }

@media only screen and (max-width: 930px) {
	/*.navbar ul.mainnav.nav li { float: none; display: block; }*/
	.funeral-home-view #map_canvas { max-height: 185px; }
}

@media only screen and (max-width: 767px) {
	.divider-vertical-right { border-right: none; height: auto !important; padding-bottom: 2% }	
	ul.three-col {
		column-count: 2;
	   -moz-column-count: 2;
	   -webkit-column-count: 2;
	}
	#publishObitForm #cardLogos { float: none; }
	
	.funeral-home-view #map_canvas { max-height: 185px; }
}
@media (max-width: 480px) {
	.carousel-caption { position: absolute; }	
}
@media only screen and (max-width: 400px) {
	.obit-photo { float: none; margin: 0 0 15px 0; }
	
	ul.three-col {
		column-count: 1;
		column-gap: 0;
	   -moz-column-count: 1;
	   -moz-column-gap: 0;
	   -webkit-column-count: 1;
	   -webkit-column-gap : 0;
	}
	ul.mainnav { clear: both; }
	.navbar .nav { float: left !important; margin-top: 5px; }
	ul.nav.pull-right { padding-top:2px; }
	
	.carousel-caption { position: absolute; }
	
	#accordion-search label { display: inline; }
	
	#filterBar { display: none; }
	.dataTable { border-collapse: collapse; }
	.dataTable th { display: none !important; }
	.dataTable td { display: block !important; text-align:center !important; width:100% !important; border: none !important; }
	.dataTable tr { border: solid 1px #ccc; }
	.dataTable tr.odd { background: #F5F5F5; }
	.dataTable .mobile_label { display: inline; }
	.dataTable .details img { float: none !important; display: block; margin: 0 auto !important; }
	.dataTable .details .rightAlign { float: none; text-align: center; }
	div.dataTables_paginate { float: none !important; }
	.pagination ul > li { display: none ; }
	.pagination ul > li.prev, .pagination ul > li.next { display: inline; }
	
	input.btn-large { width: 95%; }
	
	.funeral-home-view #map_canvas { max-height: 178px; }

}


.thumbnail-publish .carousel-caption { padding: 5px; bottom: 0; }
.thumbnail-publish .carousel-caption p { text-align:center; float: left; max-width: 40%; padding-top: 1%; font-size: 90%; }
.thumbnail-publish .carousel-caption .btn { float: right; font-size:80%; margin-top:3%; }